These are chat archives for mono/monodevelop

28th
Aug 2015
cablito
@cablito
Aug 28 2015 18:36
Has anyone tried installing monodevelop on Oracle Linux, I did a search and most of the results pointed towards running "su -c 'rpm -Uvh http://download.fedoraproject.org/pub/epel/6/i386/epel-release-6-5.noarch.rpm'" and them running yum install monodevelop but despite the fact that the url is outdate (even fixing it for https and changing 6-5 to 5-8, it errors saying this conflicts)
Mono installed all right and compiles, but monodevelop has dependencies I can't figure out how to fulffil. Anyone got a light on this?
The reason for using Oracle Linux is the application uses an Oracle database, so I need a client on the machine, and Oracle Client is not supported for pretty much any other linux (redhat , suse, oracle linux and Asianux)